@charset "UTF-8";
/* CSS Document */


/* Body */

body {
	font-family: source-sans-pro;
	background-color: #f2f2f2;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 200;
}
/* Container */
.container {
	width: 90%;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    clear: none;
}


.interessenright {
}

.artikelGeorg1 {
	height: auto;
    margin-bottom: 40px;
    margin-top: 0px;
	padding-bottom: 20px;
	padding-top: 20px;
}


.artikelBilder {
	height: auto;
	width: auto;
    margin-bottom: 40px;
    margin-top: 0px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px
}

.artikelBilder img {
	width: 100%;
  	height: 100%;
  	object-fit: cover; /* Passt das Bild an den Container an (schneidet ggf. Ränder ab, damit nichts verzerrt) */
  	object-position: center; /* Zentriert das Bild im Container */
}

.ClearDiv {
    clear: left;
}

.InhaltGeorg {
    margin-left: auto;
    margin-right: auto;
    height: auto;
    width: 100%;
    clear: both;
    display: inline-block;	
	}

.BilderInhalt1 {
    margin-bottom: 0px;

}


.portraitGeorg {
	width: 160px;
	height: 210px;
    margin-left: 50px;
    margin-bottom: 0px;
}

.titel {
	margin-top: 50px;
	margin-bottom: 50px;
}

.titelgeorg {
	margin-bottom: 50px;
	margin-top: 30px;	
}

.containerFlex {
	flex: 1;

	display: flex;
	flex-direction:row;
	flex-wrap:wrap;
	width: auto;
	height: auto;
    margin-left: auto;
    margin-right: auto;
	padding-top: 20px;
	margin-bottom: 30px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
    background-color: #FFFFFF;
	gap: 15px;
}

.boxleftflex {
	flex: 1;
	width: 50%;
	height: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
    background-color:aliceblue;
}

.boxrightflex {
	flex:1;
	width: 50%;
	height: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
    background-color:floralwhite;
}

.ArtikelGeorg2 {
}

.bannerGeorg{
	width: auto;
	font-size: 25px;
	height: 550px;
	min-height: 300px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
    background-image: url('/images/Anflug-Bangkok-Cockpit.jpg');
	background-size:cover;
    background-position: center center;
	background-origin: content-box;
    background-repeat: no-repeat;
	color: white;
	text-align: center;
	
}

.footerGeorg {
	
	height: auto;
	text-align: center;
	color: white;
	background-color: darkgray;
	padding-top: 20px;padding-bottom: 20px;
}




/* Beginn Small Desktops Start !!!!!!!!!!!*/

	
	/* Small Desktops---------------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 1096px){
}
	

	
/* Small Tablets ----------------------------------------------------------------------*/
@media (min-width: 321px)and (max-width: 767px) {
	
	.artikelBilder {

	padding-left: 0px;
	padding-right: 0px
}
	}


/* Mobile-------------------------------------------------------------------------------- */
@media (max-width: 320px) {	
	
	.artikelBilder {

	padding-left: 0px;
	padding-right: 0px
}
	
}

/* ENDE Small Desktops ENDE*/
